## haskell-blaze-markup 0.5.1.0

=== debian/changelog ===
haskell-blaze-markup (0.5.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 09 May 2012 16:15:42 -0400
