=== debian/control ===
Source: haskell-blaze-markup
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cdbs
 , ghc
 , ghc-prof
 , ghc-doc
 , libghc-blaze-builder-dev (>> 0.2)
 , libghc-blaze-builder-dev (<< 0.4)
 , libghc-blaze-builder-prof
 , libghc-text-dev (>> 0.10)
 , libghc-text-dev (<< 0.12)
 , libghc-text-prof
 , libghc-hunit-dev
 , libghc-quickcheck2-dev
 , libghc-test-framework-dev
 , libghc-test-framework-hunit-dev
 , libghc-test-framework-quickcheck2-dev
Build-Depends-Indep:
 , libghc-blaze-builder-doc
 , libghc-text-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/blaze-markup
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-blaze-markup
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-markup

Package: libghc-blaze-markup-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: blazingly-fast markup combinator library
 Core modules of a blazingly fast markup combinator library for the
 Haskell programming language. The Text.Blaze module is a good starting
 point, as well as this tutorial: http://jaspervdj.be/blaze/tutorial.html.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-blaze-markup-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: blazingly-fast markup combinator library; profiling libraries
 Core modules of a blazingly fast markup combinator library for the
 Haskell programming language. The Text.Blaze module is a good starting
 point, as well as this tutorial: http://jaspervdj.be/blaze/tutorial.html.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-blaze-markup-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: blazingly-fast markup combinator library; documentation
 Core modules of a blazingly fast markup combinator library for the
 Haskell programming language. The Text.Blaze module is a good starting
 point, as well as this tutorial: http://jaspervdj.be/blaze/tutorial.html.
 .
 This package contains the library documentation.
