## haskell-blaze-markup 0.5.1.1

=== debian/changelog ===
haskell-blaze-markup (0.5.1.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 01:15:33 +0100

haskell-blaze-markup (0.5.1.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:58 +0200

haskell-blaze-markup (0.5.1.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.
  * Patch to work with newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 03:00:17 +0000
