## haskell-blaze-markup 0.5.1.5

=== debian/changelog ===
haskell-blaze-markup (0.5.1.5-1) unstable; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 14:07:56 +0200
