## haskell-blaze-markup 0.5.1.6

=== debian/changelog ===
haskell-blaze-markup (0.5.1.6-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:56:28 -0500
