=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-text-dev (>> 0.10)
- , libghc-text-dev (<< 0.12)
+ , libghc-text-dev (<< 1.1)
  , libghc-text-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
@@ -28,7 +28,7 @@
 Build-Depends-Indep:
  , libghc-blaze-builder-doc
  , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/blaze-markup
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-markup
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-markup
