## haskell-blaze-markup 0.6.1.0

=== debian/changelog ===
haskell-blaze-markup (0.6.1.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:06:46 +0100

haskell-blaze-markup (0.6.1.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:56 +0200

haskell-blaze-markup (0.6.1.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:37 +0100

haskell-blaze-markup (0.6.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Jul 2014 21:58:23 +0200
