## haskell-blaze-markup 0.7.0.2

=== debian/changelog ===
haskell-blaze-markup (0.7.0.2-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2015 10:00:21 +0100

haskell-blaze-markup (0.7.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 21:09:02 +0200
