=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
  , ghc
  , ghc-prof
  , ghc-doc
- , libghc-blaze-builder-dev (>> 0.2)
- , libghc-blaze-builder-dev (<< 0.4)
+ , libghc-blaze-builder-dev (>> 0.3)
+ , libghc-blaze-builder-dev (<< 0.5)
  , libghc-blaze-builder-prof
  , libghc-text-dev (>> 0.10)
- , libghc-text-dev (<< 1.2)
+ , libghc-text-dev (<< 1.3)
  , libghc-text-prof
  , libghc-hunit-dev (>> 1.2)
  , libghc-hunit-dev (<< 1.3)
  , libghc-quickcheck2-dev (>> 2.4)
- , libghc-quickcheck2-dev (<< 2.8)
+ , libghc-quickcheck2-dev (<< 2.9)
  , libghc-test-framework-dev (>> 0.4)
  , libghc-test-framework-dev (<< 0.9)
  , libghc-test-framework-hunit-dev (>> 0.3)
