=== debian/control ===
Source: haskell-blaze-markup
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-text-dev (>= 0.10),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.4),
 libghc-quickcheck2-dev (>= 2.4),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-test-framework-dev (>= 0.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.3),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-quickcheck2-dev (>= 0.3),
 libghc-test-framework-quickcheck2-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://jaspervdj.be/blaze
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-blaze-markup-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: blazingly-fast markup combinator library${haskell:ShortBlurb}
 Core modules of a blazingly fast markup combinator library for the
 Haskell programming language. The Text.Blaze module is a good starting
 point, as well as this tutorial: http://jaspervdj.be/blaze/tutorial.html.
 .
 ${haskell:Blurb}

Package: libghc-blaze-markup-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: blazingly-fast markup combinator library${haskell:ShortBlurb}
 Core modules of a blazingly fast markup combinator library for the
 Haskell programming language. The Text.Blaze module is a good starting
 point, as well as this tutorial: http://jaspervdj.be/blaze/tutorial.html.
 .
 ${haskell:Blurb}

Package: libghc-blaze-markup-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: blazingly-fast markup combinator library${haskell:ShortBlurb}
 Core modules of a blazingly fast markup combinator library for the
 Haskell programming language. The Text.Blaze module is a good starting
 point, as well as this tutorial: http://jaspervdj.be/blaze/tutorial.html.
 .
 ${haskell:Blurb}
