## haskell-blaze-markup 0.7.1.1

=== debian/changelog ===
haskell-blaze-markup (0.7.1.1-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:31:04 +0000

haskell-blaze-markup (0.7.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:39:06 -0400
