=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-blaze-markup
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -13,8 +14,12 @@
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof,
- libghc-hunit-dev (<< 1.4),
+ libghc-text-dev (>= 0.10),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 1.6),
+ libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-dev (<< 2.10),
  libghc-quickcheck2-dev (>= 2.4),
  libghc-test-framework-dev (<< 0.9),
