## haskell-blaze-markup 0.8.0.0

=== debian/changelog ===
haskell-blaze-markup (0.8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:30:30 -0700
