=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -17,27 +17,19 @@
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.6),
+ libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.4),
- libghc-quickcheck2-dev (<< 2.10),
- libghc-quickcheck2-dev (>= 2.4),
- libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-dev (>= 0.4),
- libghc-test-framework-hunit-dev (<< 0.4),
- libghc-test-framework-hunit-dev (>= 0.3),
- libghc-test-framework-quickcheck2-dev (<< 0.4),
- libghc-test-framework-quickcheck2-dev (>= 0.3),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (<< 2.12),
+ libghc-tasty-dev (>= 0.11),
+ libghc-tasty-hunit-dev (>= 0.9),
+ libghc-tasty-quickcheck-dev (>= 0.8),
+Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/blaze
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-blaze-markup
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-markup
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-blaze-markup-dev
 Architecture: any
