## haskell-blaze-markup 0.8.2.1

=== debian/changelog ===
haskell-blaze-markup (0.8.2.1-4) unstable; urgency=medium

  * Backport upstream patch to relax constraints on base,
    containers, and tasty.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Oct 2018 12:39:58 +0300

haskell-blaze-markup (0.8.2.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:26 +0300

haskell-blaze-markup (0.8.2.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:47 +0300

haskell-blaze-markup (0.8.2.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream version.
  * Patch to build with older tasty-quickcheck.

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 10:50:35 -0400
