=== debian/control ===
--- 
+++ 
@@ -4,32 +4,37 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.3),
  libghc-blaze-builder-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
- libghc-quickcheck2-dev (>= 2.4),
+ libghc-hunit-prof,
+ libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-dev (<< 2.12),
- libghc-tasty-dev (>= 0.11),
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (>= 0.8),
+ libghc-quickcheck2-prof,
+ libghc-tasty-dev (>= 1.0),
+ libghc-tasty-dev (<< 1.2),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.9),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://jaspervdj.be/blaze
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-markup
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-markup]
 
 Package: libghc-blaze-markup-dev
 Architecture: any
