## haskell-blaze-markup 0.8.2.2

=== debian/changelog ===
haskell-blaze-markup (0.8.2.2-2) unstable; urgency=medium

  * Bump tasty dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 17:29:00 +0200

haskell-blaze-markup (0.8.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 19:18:48 -0400
