=== debian/control ===
--- 
+++ 
@@ -18,10 +18,9 @@
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.12),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 1.0),
- libghc-tasty-dev (<< 1.2),
+ libghc-tasty-dev (<< 1.3),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -31,7 +30,7 @@
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://jaspervdj.be/blaze
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-markup
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-markup]
