## haskell-blaze-markup 0.8.2.5

=== debian/changelog ===
haskell-blaze-markup (0.8.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:42:02 -0700
