## haskell-blaze-markup 0.8.2.7

=== debian/changelog ===
haskell-blaze-markup (0.8.2.7-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:23:45 +0000

haskell-blaze-markup (0.8.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:43:23 +0300
