=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-blaze-markup
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -21,7 +22,7 @@
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 1.0),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.4),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-dev (<< 0.11),
