## haskell-blaze-markup 0.8.2.8

=== debian/changelog ===
haskell-blaze-markup (0.8.2.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 19:44:09 -0400
