## haskell-blaze-markup 0.8.3.0

=== debian/changelog ===
haskell-blaze-markup (0.8.3.0-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 10 Jan 2026 13:26:23 +0200

haskell-blaze-markup (0.8.3.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:05:52 +0300

haskell-blaze-markup (0.8.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 17:02:14 +0300

haskell-blaze-markup (0.8.2.8-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:37 +0300
