=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (<< 0.5),
@@ -18,20 +18,21 @@
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
+ libghc-blaze-builder-dev,
  libghc-tasty-dev (>= 1.0),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
- libghc-tasty-quickcheck-dev (>= 0.9),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 1),
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-blaze-builder-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://jaspervdj.be/blaze
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-markup
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-markup]
